Skip to main content

Ralsina.Me — Roberto Alsina's website

Small correction in the CIPE article

If you are in­stalling CIPE on Red Hat (and pos­si­bly oth­er dis­tri­bu­tion­s), you need to re­move the cipcb ker­nel mod­ule that comes with the dis­tro's stan­dard ker­nel, since it will mis­match your new CIPE's ver­sion.


Contents © 2000-2020 Roberto Alsina